sfcode An Online Competing and Development Environment

shebang-command

> Get the command from a shebang

# Install

$ npm install --save shebang-command

# Usage

const shebangCommand = require('shebang-command');
shebangCommand('#!/usr/bin/env node');
//=> 'node'
shebangCommand('#!/bin/bash');
//=> 'bash'

# API

## shebangCommand(string)

### string

Type: `string`

String containing a shebang.

# License

MIT © Kevin Martensson